<div id=fixed-bg></div>
{% include info.html %}
{% assign basename = page.name | remove: '.html' | remove: '.md' | downcase %}<!-- basename: {{basename}} -->
{% assign pagedata = site.data.pages[basename] %}
{% if page.layout != 'page' or pagedata.intro != nil -%}
<div class="intro-header cc-homepage">
  <div class="intro-content cc-homepage">
		{% else %}
<div class="intro-header cc-subpage">
  <div class="intro-content cc-subpage">
{%- endif %}
    {% if page.layout == 'page' %}
    <div class="intro-text">
		{% if pagedata.intro %}
		  <div class="paragraph cc-bigger-white-light cc-left-aligned cc-opacity70 cc-rounded">{{pagedata.intro | markdownify}}</div>
		{% else %}
      <!--div class="paragraph-bigger cc-bigger-white-light">{{config[basename].label}}<br></div-->
      <div class="heading-jumbo">{{pagedata.headline || default: config[basename].title}}</div>
			<div class="paragraph-bigger cc-bigger-white-light">{{pagedata.sub-headline}}</div>
		{% endif %}
		</div>
		{% if pagedata.button -%}
		<a href="{{pagedata.button.url}}" title="{{basename}}" class="button cc-jumbo-button cc-jumbo-white w-inline-block">
			<div>{{pagedata.button.text}}</div>
		{%- endif %}
		</a>
		{%- else -%}<!-- not a page -->
    <div class="intro-text">
			<!-- layout: {{page.layout}} => main hero's headline -->
      <div class="heading-jumbo">{{config.hero.headline}}</div>
      <div class="heading-jumbo-small cc-bigger-white-light">{{config.hero.sub-headline}}<br></div>
    </div>
		<a href="{{config.CTA.explore.url}}" title="{{config.brand.longname}}" class="button cc-jumbo-button cc-jumbo-white w-inline-block">
			<div>{{config.CTA.explore.text}}</div>
    </a>
	  {% endif %}
  </div>
</div>
